Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Senior Engineer, CI Infotech Pvt. Ltd., 2 years 8 months, Delhi, 3.30
From: Balmukund Tiwari <[email-masked]>
To: [email-masked]
Date: Mon, 5 Aug 2019 18:11:22 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1394 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Balmukund Tiwari

(3/5)

I have done my graduation for B.tech in information technology is r.g.p.v. University Bhopal .on 2013 and I have currently working for desktop support engineer and server handling and data back to server and mantain server and chack stogare and handling tab to recover user data and work with antyvirs McAfee and have basic knowledge of sap and right now end user provide services to sap and I have all work in network fild I go shud be come a sap admin and growth myself please I'm not interested for calling frofile so plz don't mail for call center
View Attached CV

Key Skills ms outlook,dhcp,installation,application software support,active directory,networking,SAP Basis,Hardware,Technical Support,Troubleshooting,Active Directory,Group Policy,DHCP,DNS,GPO,WSUS,FSMO,MS Exchange,Desktop Engineering,LAN Troubleshooting,Laptop

Exp
2 years 8 months

CTC
3.30

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Engineer
Current Company CI Infotech Pvt. Ltd.
Notice Period 1 Months
Previous Designation Senior Engineer

Contact Details
Mobile: 8076722779
Landline: Not Specified

Prefers Delhi, Gurgaon
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem